wammu(1)

NAAM
wammu - programma om gegevens op je mobiele telefoon te beheren

SAMENVATTING
wammu [opties]

OMSCHRIJVING
Deze pagina beschrijft het wammu programma. Dit programma is de grafische interface voor gammu.

OPTIES
Deze programma's volgen de gebruikelijke GNU commando syntax, waarbij lange opties beginnen met twee streepjes ('--') en korte met één ('-'). Een overzicht van de opties wordt hieronder gegeven.

-h, --help
    Geef een overzicht van de opties.

-v, --version
    Toon programmaversie.

-l, --local-locales
    Gebruikt lokalisatie uit de huidige map in plaats van de systeeminstelling. Dit is vooral nuttig voor ontwikkelen of testen van niet normaal geïnstalleerde tar archief versies.

-i, --info
    Drukt de verbindingsinstellingen af en probeert met de telefoon te verbinden om wat elementaire gegevens te tonen. Maakt geen gebruik van de grafische interface.

-d, --debug
    Drukt extra foutinformatie af op stderr. Werkt zowel voor grafische interface als voor de --info optie.

LICENTIE
Dit programma is beschikbaar onder de GNU/GPL versie 2 licentie.

FOUTEN RAPPORTEREN
Er zijn ongetwijfeld veel fouten in dit programma. Rapporteren hiervan aan de auteur wordt zeer gewaardeerd. Geef alsjeblieft ook nuttige informatie bij een foutmelding (bijv. de foutcode en debug-uitvoer). Fouten kunnen gemeld worden bij <http://bugs.wammu.eu/>.

ZIE OOK
Meer informatie is beschikbaar op de website van het programma: <http://wammu.eu/>. gammu(1) wammu-configure(1)

AUTEUR
Michal Cihar <michal@cihar.com>

AUTEURSRECHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>